/************************************
    Function to Check event key used
    for playing sound for chat entry
*************************************/

function CheckKey() 
{
    if (event.keyCode == 13) 
    {
        document.getElementById("btnChat").focus();
    }
}

/***************************************
    Function to set Smiley Abbreviation 
    in the chat textbox
****************************************/
function SetSmiley(psAbbr)
{
    var lsChatText = document.getElementById("txtChat").value;
    lsChatText = lsChatText + " " + psAbbr;
    document.getElementById("txtChat").value = lsChatText;
}

/*********************************  
    Function to open full smiley 
    list window for chatroom
**********************************/
function OpenSmiles()
{ 
    var param = "width=400, height=200, scrollbars=no, resizable, status";
    return window.open("Smilies.aspx",null, param, ""); 
}